## simlock 0.4.0

=== debian/changelog ===
simlock (0.4.0) stable; urgency=low

  * Fixed an issue when running the post install script on certain devices which could cause installation to fail
    This is an attempted fix and may not solve the problem.
  * Fixed an issue with an incorrect call to "link" rather than "ln"

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Mon, 20 Jun 2011 15:24:33 +0200
