=== debian/control ===
Source: simlock
Section: user/system
Priority: optional
Maintainer: Benjamin Pannell <contact@sierrasoftworks.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://sierrasoftworks.com/simlock

Package: simlock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: mailto:contact@sierrasoftworks.com
XSBC-Maemo-Display-Name: SIMLock
Description: Locks the phone if the SIM card is changed
 SIMLockd will automatically lock the phone if it detects a different SIM card being used in the phone
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGOfPtRkwAAACBjSFJN
 AACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUND
 IHByb2ZpbGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoi
 SFDEgNFQJFZEsRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQ
 yhPwgzyc6RGRUXTsAIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnp
 fIHomAARm7M5GSwRF4g4JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZ
 Yu4V8bZMIUfEiK+ICzO5nCwR3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJ
 X3HcVyzgZAvEl3JJS8/hcxMSBXQdli7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi
 2tJFRbY0tba0NDQzMv2qUP91829K3NtFehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti
 0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGXwzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4b
 Ky0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNFhImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5
 FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH554SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S
 8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJVgMWSASpgA+yQB7YBApBMdgJ9oBq
 UAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB5CEVSBPSh8wgBmQPuUG+UBAU
 CcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyCqbASrAUbwwzYCfaBQ+BV
 cAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiEj6xHipAKpAFpRbqR
 PuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I1kfboL3QEegE
 dBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9rB3WH8vE
 CrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhGfDf+
 On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
 B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5k
 heQJyeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TG
 KQhFneJCYVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04b
 pr1borTEaQlnyfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLC
 zFLqUtulrKVFS48vvacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/C
 VSlXOavylC5Ld6Kn0CvpvfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08j
 T6NF454mXpOhmai5V7NPc15LWytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0b
 erCehV6iXo3edX1Y31Kfq79Pf9AAbWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLu
 M/5oYmGSYtJoct9UxtTbNN+02/R3Mz0zllmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfi
 g6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHWztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWN
 y8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5sxybHSSddpySno07PnU2c+c7tzvMuNi7rXM65
 Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU
 +zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPwYyAmMCCwJvBJkGlQXlBfMCU4JvhI
 8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmRXVHYqLCopqi5lW4r96yciLaI
 LoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNmWS6svaxnbEd2OXuaY8cp
 40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wlxqae5Mnwknm9acpp
 2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2dDYvuz9HL2d7
 zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8V5vDN3cX
 KBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33zaEb9j
 oNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
 Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sU
 moqbPhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/j
 PScYJ1p/0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dz
 z86dSz83cz7h/HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3
 /2TxU/uA5UDHdavrXTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriX
 eW/h/sYH6AdFD6UeVjxSfNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2d
 mnafvvF05dOJZ+nPFmYKf5X+tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/M
 F72Rf3P4LeNt37vwd5MLWe+x7ys/6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAAOwgAA
 DsIBFShKgAAADxhJREFUaEPVWQdQVWcW9j3EFmOMSNTYCyYQyyJWmoiFLiooihoNAoqFp6IYFBSp
 PiUU6Z1HR4pI70UQqRZExbJ2Y4NkZ3d2Zje7OWfPucGsM2t8aFx39s2cuZf7/nvf+f7/+75z/ksf
 ROzzW9HnHT85IctFMm8tUaTbLNE7PqL3t70vAEXRa4eUyTbvbCpwLcsOMnya4DGnK8BJ9UW4y8zG
 2MPzPKPc5k/pfVZvMfJ9AMgJMlpfnmD19GF7Gv7wqAWf3cjBx5fC8Er5QYzxMkAXGzU85b/0H4k+
 2hFpxxcNfYv05A/9PQByg41EWQFLPS8VOkJnrSeUJ9lBcYwVFkWtgsIIcyiOXoVVievhbMpG2Pe1
 KuaGrIDckwZXswIWT5afWS9H/B4AqVI9p6bMTT9HHV0M3jvUINlHE9KP62KKrya8jHiPueC9XRXc
 t03HDYajoTzBGvJDjTvzQo0/62WKbx72rgASvbVn5oUY/+3AJlWUOk7DgjAjrEqwhFTpwopkX61V
 Ms8Fqone8+ckeWkdST2m3eW7axpaLhqBW5aPx4t5DpgduPR0YbjZ7xf5uwJIly7M89w+Hdztv8Si
 CFNozbH5OdNv0YHsgCX/kVSCp+a4VKnulUNbpsIGg5Hg76yJLdk2RCdDw9+9Cu8CIPmY9qRUqc4/
 966bAFn++ni1ZBfQbAa9KZlEL82JST5a3U7rJ4DjmgnYkmMPucGGFf8TAGnHdfeEHZyNoS4a2Ji9
 FZuzbZ9UydZ+LC+ZVF/tfV4OqhB+aD7GeepjfZr1z4URpiPl3ffG799lBWjmMk7un4k5QUvgTmMA
 1mXYBvQmCZmXjnL0kbl/TZEuRp+d06G9YCsURy1f3Zt7f3PMOwEIMWyIOzoXS6KXw80KCVbJrEx7
 m0TKMd3zcZ66GLhfAy7l2UNBuLFXb+997bh3AVAUaXa3KMIEa5LWYEeRA5bFrprZ2yRSj+lkxHlo
 EYX08GyKNRZGmPj39t73AoDoIy6Ps3hx/tRmPJtsxTTAkkjzGb1NIk2qkxrnoYkyb30ojbWEivhV
 vaLfe6PQmTBjcW3K112t+XsEAJfz7NlG3wKAbmq8pxYm+uhDSfQqKItZ8WFXIC/cVFyXbtPVRgBq
 iUIXz9gxDd4KQAID8NXHosiVWBpj8qFXwFRUl27b3ZrniNWy1dB22gZLI03fQgPaabwCSb6LScDm
 UBJu/GEBnA4xFtWmbu5uznXAyngLbM7ahBWxK3q9Aim+OvnxJGICgHmhZlgUYvBhAeQEG4qqkzd0
 N2bbY1mMOZzP2IBl0ebTeyvieK+FlXFHmUKLqRIbA9WSDwugIMJEVCmz6j6X8Q2J1wTqU9eRBszU
 ewtA5qVZHOOuhTKfxZAdaAiZ/vofBkBeyKoRNbI1ei2Z1n5ViVY/1aasx9yTy6gDtcAsP82/5AXp
 3CuJNK2rijVKrku2lLZkrndoy1xrfuGMnXrbaTulStn6zzK+W6YQf3RucdRhTUzw1sf0E4spdP67
 AO43Sr9oyrSNfXgx5u81cUZ4+bQ1pEl1oTjCAFO8NSDJay5mntCCOpkpNKdbQFvmGryQZQWXctbB
 xey1wnlHyR64VuGCFTGmT9KlC7oiXBdgvJc+JHjpQIrPvP8ugKcXpJKua1Fwt/E7uF3vg3drnaAl
 YzVUxZpg3kk9qIwxREoaGNhlSrr9tDVS4tCaYUnjLLE5bRVUxxlBcage1sYbE2ANCP52Lka560Gk
 2zxI9FC/nuqtsTfNe/bsnO+0B/SWir+Ok9dKPG3zkNypdMC7VQ74qGE/dnWEYHdnPN5r8qOefhPS
 zGMrzfqNSme8WeuO9YlmnDQ2pqzAptSV2JJuIYRwjf4+sWsyBuzTwDBXbeSG0M9xEqb7qmNZ5BKQ
 uU/rqpWZZ1bHm87vNRB5AJ63B0ru1znBnerdcLPUHu9Vb4eHZ3fB4wYnfHHZD150hOOz9jC4XuEM
 NfEm0JCykmi2nunDqyCsQEOyOdQnmSEfZbTFlO78AoMOzIWA/XMg6qAa5nw3HwpCl0F9ymrM9teG
 rBPzJe8RQIDkSZMzPG9zhecXPfFx0xF4eM4F7lTtxPs1O4AA4aNzu+FxizeURS2FmoTleC7Nindo
 cLnAAa+V0oa/Yh/cqt6Pt6oPQPOptVAQvBCpHYGyaBMoDl9GW0w7IG2Ar70y+tgNh1Rv9fcH4EG9
 s+RejSM+qNuDz1pdsav9BHZT/HAtFGl18PtWH3xY54QPGo4QFWZhksd0lLl/hXFuX2D0wSkY5TIZ
 Iw5MxEiKWNepmHFsFmlHB0vCFyOvVm6AJgbsGkGJK6HUYTQmeapjYfDC9wfgXs1uyc1SW7hdvhX+
 WOFAQPbCk+bD0N0RiH+6GQN/uiXDP9/Ngucd0VBLFCoN10eaYcg8PhuSPGZgjOtUCN03HgIcR+LJ
 3Z9D5LeTIOaQCgOEwpCFkOI1A8P2T6BZnwUM5kygFhSFLnp/AO7XOUtuV+6EzmJbuFVmx2KGu6QD
 XpGnrUfhRXsA/ngjBn68mQRtp1YLvGcHYu6zaNlamfu1CaZYThQri1wK5VFLsDhMHxpSLRk0nS+C
 vCDm/lxM9f4DJByd9SoAfkkg7gkFOvZ9JRR+870oi5s/j84fkjw464hPGvfjo/Pf4p2aPXirzAHv
 VGxlDSB/9z1df94Rg1wnziaYYEPScsGd+Jxd6eX5Obp+ntyJgHJ9wD9WbMMmcqcistiMYxoYKBlH
 VFLGw3aT90yf8jEn2p/iI4ohFEMpPu0JPudrH8kFcLdaIqEfgnsk2CeNTvisxQW6r/jDk1ZvfNhw
 kFbDUXCmBw1ukOajDsmeMzDhiBrRZxqkef8Bkz2nM02AuX+a3IYoRrNuLKzM7YrtwsrIaPwJh+Hg
 aaOEQXsmg7XReFdK7nOKCRQqFFN7jhPpOJaCXwQMp/hELoBb5dsk1wo2w/UiG/rBbXi/1hGetrjB
 i0ve2N0RBD92RpGYg+Bx63F2F+L+HBYy8XwqsICZ86H7xkIgaYDECsF7RrMOBA2cTbIArgGsjYgD
 k+neeYIGNppOPknJaVNoUcyl4GaRXw6PoVDuWY3BdBwoFwDNkuRS7kautnjlzAa8VrAJb3A9qJXg
 k5aj+KLdT3Ck7uuxAh04WAdUrQUKlYYvQeI3ZvhqkDtNx3g3NXInFQx3nogkYsGFikL0sDSC2msa
 xzpYazA2npJb2pM8z/6onqQH0bEfBdOL9SCWC+COQCFyoModcK1oC14+sxHac9dDZ9E3yO7EFvu4
 0RVeXI2Fs9QPcdLEdSCuA/OfzxuSzPk7rKFWgoNBXshaCzfKtkNrphVWxhiQ8+gJrnXc4XMw0x4W
 Qsmp9VCFZ5qT5oT/81WkvEpMgt3FibL7sGhZC/drJUDORCvhADeKbUjQ2+D+uUNMHzglnU2zOAey
 /eaRLS6gWdUSeM/2yi5UEb2MQXCrAbfImptptQqDdQV79dqihEdtRsA6g9FSSnYExZuS/8Wd5AG4
 Vmhj3567QWjWbhRvQbbQ78/v5cDnbW7wnGz04Xk3uFPvJgg3ymUKks8DFTEId56AwXvHUA0YAVys
 AiVUBw5MgkQqdFwnLudvhdP+mhgijBkF8Ydn4Gn/BbDJbBKvAPOeRcuCZfdhMNzsKfYEO9QguQCu
 F9s7XMxZLzRjbH8EBq8Tfe7X7iL7pObusi/+cPUkck/E1CDPx6pYQ4HfWSfmYYqXOiYcVqNqPBlP
 bB+J0m3D0W+HMieN+Se1kcGk+8zCimgD4R4SMW4wmZhOyVlS8MtfHQreMH1BMa5nZVjI/Hp+pFwA
 nSUOO7gKd5bYwZX8TXghex1wj08rgjdKbEkb2/FJsxs8uxws7AnY60kHAtcZyC/FawmwSF9SqDxq
 GXn/ImhMXwONBJrbbdZBPrUY4c4qYKr16RlKbhvF1xT86tGEYhHFPAref39Jwa40QS6A82nWjlfJ
 ebgK3y63JwrtwNvUUlwvtsMreV+jIOYSW3zY5MM+LwTPYmGILvU7+ixQbpWFcz5yMDAW+M1SO3Ir
 S94nIGmG7ZREPBxXLFTOp+R2UdhSbKCw6AGhT0dNilkULPKJbwQg3T1bnHF8yW7q98kt1sBVWoEb
 JVsEQT+o3YnUUsPdWqrMlSTqKglx+Evgho10AGH7x0Oo01gMYo93niDUhJiDUyHOTY27TSw4qQOd
 pTtplYyIZjPo+pdABQ2LaWW+WaFSSMlxO2H/yiqY0fmSHgD8GodXYJTcFbAynDLHadO0+vzgJT/x
 BoVcQ7BRAkKtwFYGQ1rYC88uBQgUYqqwENOpKse7qWKo03jw264Mx7Yqoa+9Eh+Fc77GRYu9nyt4
 JbkT9078DAJQRMnt7qHRJjq+1AMXNhb3eAquxPJFrKE2XDxksOKwwYMUTcz0xqXFHNX54RzvumiX
 RUCwk5zpYf1ufHrxOHu+QI0ez2ffx2qiC1kndah65DzzkLaQ1FZ/RRVahei2gMYvp5qwRiiUbAI8
 1tpoXHEPAKbQGgouarN7Zp3Fy47EbiTfRmlQn36KYhGFYl8F0ScikWim6qRhR1xs1TvKo03+ydtF
 ttl759yoldChgrSQk6COUxCvsFXkoI7z166Tqy8JFtrPbICOPKHK8/5ZGH9KOgdMdMawiDdTMG14
 e8n9ECfOjd0vib/8yKsDvw6kE5Goj0ixr1iBgHBJHzd0yEBrSwOVvDQ/wz9TlYaEI6rU00wkJ5kg
 FKaob5n3KsJ1rrJpPrOoqdMQih3Tp+dlALmWKQME+hfUT7pzxpSKxeKN9PwFPYmzZfLvcfvw9pX4
 VQCvnhMIcV8FcX8CpdS3r8L8r1Q+c9fTUMqw1P+s2cHi80futuP/JnUYicfJ95nzXGU9vlFC981K
 6LllBPo7jqdXkuZEM3q7EaSD+zZPfzBs6Ecu9BvsMpMohlFw4Xp9C/EuK/A6MGLiFAHpKxaLBlB8
 TH8r0bixBGzawIEDjEcpD9711eRPAnXVP81fuVC53cZ0RJejhfJPB9YpkWNR2+2j8/f5M0cl0mNY
 oNwqc5/Pvc+/afJbs8jX34ZCb3rOK9+JGJSCWCTup6igoKiooNi/n0L/Af0VBtFxKMXoQQP7qw8f
 NnjlpDGf7Bvy8cBldK8yAWZ+v54mHxiAXJwD+vcVDRncj9ytv/ijgewO4t7N9uue/KYV+H/47l9S
 l6z6ceKQTQAAAABJRU5ErkJggg==
