=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


APPNAME := simlock
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../simlock.pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
#	dh_strip --dbg-package=appname-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure





##############################################

#configure: configure-stamp
#configure-stamp:
#	dh_testdir
#	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator
#
#	touch configure-stamp
#
#
#build: build-stamp
#
#build-stamp: configure-stamp
	#dh_testdir
#
	## Add here commands to compile the package.
	## $(MAKE) # Uncomment this line for use without Qt Creator
	##docbook-to-man debian/simlock.sgml > simlock.1
#
	#touch $@
#
#clean:
	#dh_testdir
	#dh_testroot
	#rm -f build-stamp configure-stamp
#
	## Add here commands to clean up after the build process.
	#$(MAKE) clean
#
	#dh_clean
#
#install: build
	#dh_testdir
	#dh_testroot
	#dh_clean -k
	#dh_installdirs
#
	## Add here commands to install the package into debian/simlock.
	#$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/simlock install
#
#
## Build architecture-independent files here.
#binary-indep: build install
## We have nothing to do by default.
#
## Build architecture-dependent files here.
#binary-arch: build install
	#dh_testdir
	#dh_testroot
	#dh_installchangelogs
	#dh_installdocs
	#dh_installexamples
##	dh_install
##	dh_installmenu
##	dh_installdebconf
##	dh_installlogrotate
##	dh_installemacsen
##	dh_installpam
##	dh_installmime
##	dh_python
##	dh_installinit
##	dh_installcron
##	dh_installinfo
	#dh_installman
	#dh_link
	#dh_strip
	#dh_compress
	#dh_fixperms
##	dh_perl
##	dh_makeshlibs
	#dh_installdeb
	## dh_shlibdeps # Uncomment this line for use without Qt Creator
	#dh_gencontrol
	#dh_md5sums
	#dh_builddeb
#
#binary: binary-indep binary-arch
#.PHONY: build clean binary-indep binary-arch binary install configure
#
