## simlock 0.5.0

=== debian/changelog ===
simlock (0.5.0) natty; urgency=low

  * Package is now configured to replace simlockd (<=0.3.0)
  * Added --remove function to remove individual IMSI numbers
  * Added --add function to add individual IMSI numbers

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Mon, 20 Jun 2011 17:49:21 +0200

simlock (0.5.0) stable; urgency=low

  * Fixed an issue when running the post install script on certain devices which could cause installation to fail
    This is an attempted fix and may not solve the problem.
  * Fixed an issue with an incorrect call to "link" rather than "ln"

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Mon, 20 Jun 2011 17:47:54 +0200
