=== debian/control ===
--- 
+++ 
@@ -9,6 +9,9 @@
 Package: simlock
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: simlockd
+Conflicts: simlockd
+Provides: simlockd
 XSBC-Bugtracker: mailto:contact@sierrasoftworks.com
 XSBC-Maemo-Display-Name: SIMLock
 Description: Locks the phone if the SIM card is changed
