## simlock 0.6.0

=== debian/changelog ===
simlock (0.6.0) stable; urgency=low

  * Fixed the folder ~/simlockd being created when it wasn't needed 
  * Rewrote help text to make it easier to read
  * Added shortcuts for --add, --remove, --show and --clear commands
  * Rewrote event.d script, removed chmod calls, better startup time
  * Rewrote README file to add information about how to use SIMLock
  * Removed unnecessary debug code from the --show command
  * Lots of memory leaks have been fixed (wouldn't have been noticed)

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Tue, 21 Jun 2011 17:42:31 +0200
