## simlock 0.6.1

=== debian/changelog ===
simlock (0.6.1) stable; urgency=high

  * Fix crash caused by memory releases in 0.6.0
  * Fixed a spelling error in debug output for the Daemon

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Wed, 22 Jun 2011 08:00:26 +0200

simlock (0.6.1) stable; urgency=low

  * Fixed the folder ~/simlockd being created when it wasn't needed 
  * Rewrote help text to make it easier to read
  * Added shortcuts for --add, --remove, --show and --clear commands
  * Rewrote event.d script, removed chmod calls, better startup time
  * Rewrote README file to add information about how to use SIMLock
  * Removed unnecessary debug code from the --show command
  * Lots of memory leaks have been fixed (wouldn't have been noticed)

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Wed, 22 Jun 2011 08:00:13 +0200
